Bug 339171 - keyboard dead in 2nd part of installation (after reboot)
Summary: keyboard dead in 2nd part of installation (after reboot)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot   
(Show other bugs)
Version: 8
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 04:18 UTC by Michael
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 18:36:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael 2007-10-19 04:18:14 UTC
in the installation process after the first reboot, my USB keyboard was dead; I
was unable to type in my username + password; I attached an old PS/2 keyboard,
finished the setup, and after a reboot, the USB keyboard worked (no updates
installed yet); 

the keyboard is a Microsoft Natural Ergonomic Keyboard 4000; I had no previous
problems with this keyboard on Fedora 7, RHEL 5, Ubuntu 7.04/7.10, openSUSE
10.2/10.3 etc.

Comment 1 Chris Lumens 2007-11-19 18:11:49 UTC
Please try the next build of firstboot (which includes quite a lot of new code
in this area) and let me know if you are still experiencing problems.

Comment 2 Michael 2007-11-19 18:33:08 UTC
works in F8 final, bug can be closed


Note You need to log in before you can comment on or make changes to this bug.